/* CSS Turismochile.cl */

/*Valores generales*/
a:hover{
text-decoration:underline;
}
img{
border: none;
}

/*Clear Both*/
.clear{
clear: left;
}
.clear-both{
clear: both;
}
/*Clear Both*/

/*columna izquierda - INICIO */

.columna-izquierda-ofertas{
	width:660px;
	height: 450px;
	padding: 0;
	float: left;
	margin: 0 0 20px 0;
	background:#fdfcfc;
	border-top: 1px solid #ddeeff; 
	border-right: 1px solid #ddeeff; 
	border-bottom: 1px solid #ddeeff; 
	border-left: 1px solid #ddeeff; 
}
.columna-izquierda-ofertas-link{
margin:10px 10px 10px 300px;
text-align:right;
}
.columna-izquierda-ofertas-link a{
text-align:right;
text-decoration:none;
}
.columna-izquierda-ofertas-link a:hover{
text-decoration:underline;
}

.titulo-columna-izquierda-ofertas {
height: auto;
margin: 10px 0;
padding: 0;
clear:left;
}
.titulo-columna-izquierda-ofertas h1{
width: 400px;
padding: 0;
margin: 0 0 5px 5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#0396a6;
}
.columna-izquierda-ofertas-box{
width:208px;
height:135px;
margin: 7px 0 0 7px;
padding: 0;
float: left;
background:url(elementos/papel-fondo-ofertas.jpg);
}
.columna-izquierda-ofertas-box p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
}
.columna-izquierda-ofertas-box a{
font-weight:bolder;
font-size:14px;
color: #096985;
text-decoration:none;
}
.columna-izquierda-ofertas-box a:hover{
text-decoration:underline;
}
.columna-izquierda-ofertas-box img{
margin: 5px 0 5px 5px;
padding: 0;
float: left;
border-top: 2px solid #fff; 
border-right: 2px solid #fff; 
border-bottom: 2px solid #fff; 
border-left: 2px solid #fff;
}
.columna-izquierda-ofertas-box .texto{
width:115px;
margin: 5px 0 0 7px;
padding: 0;
float:left;
}
.columna-izquierda-ofertas-box .titulo-oferta{
width:120px;
float:right;
font-family: Arial, Helvetica, sans-serif;
text-align:right;
margin:5px 5px 10px 0;
}
.columna-izquierda-ofertas-box .texto p{
text-align:right;
margin:0 0 10px 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
line-height:12px;
float:left;
}
.strong{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas-us{
font-family: Arial, Helvetica, sans-serif;
font-weight:bolder;
font-size:13px;
color: #096985;
text-align:right;
margin: 3px 0 0 0;
}
.texto .dia{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #096985;
text-align:left;
margin:5px 0 0 0;
}

.texto .origen-oferta{
font-family: Arial, Helvetica, sans-serif;
color: #096985;
font-size:12px;
text-align:right;
margin:2px 0 0 0;
}


/*Fin valores generales - INICIO */


/* Todas las Ofertas */
.contenido-interior-tema-ofertas-extendido{
width:680px;
margin: 10px auto;
padding: 0;
}
.columna-izquierda-ofertas-extendido{
	width:670px;
	height: auto;
	padding: 0;
	float: left;
	margin: 0 0 20px 2px;
}
.columna-izquierda-ofertas-extendido p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
margin: 0 0 0 8px;
}
.columna-izquierda-ofertas-link{
margin:10px 10px 10px 300px;
text-align:right;
}
.columna-izquierda-ofertas-link a{
text-align:right;
text-decoration:none;
}
.columna-izquierda-ofertas-link a:hover{
text-decoration:underline;
}

.titulo-columna-izquierda-ofertas-extendido {
height: 28px;
margin: 0;
padding: 0;
clear:left;
}
.titulo-columna-izquierda-ofertas-extendido h1{
width: 600px;
padding: 0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#0396a6;
}
.columna-izquierda-ofertas-box{
width:205px;
height:130px;
margin: 0 0 7px 7px;
padding: 0;
float: left;
background:url(elementos/papel-fondo-ofertas-inicio.jpg);
}
.columna-izquierda-ofertas-box p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
}
.columna-izquierda-ofertas-box a{
font-weight:bolder;
font-size:14px;
color: #096985;
text-decoration:none;
}
.columna-izquierda-ofertas-box a:hover{
text-decoration:underline;
}
.columna-izquierda-ofertas-box img{
margin: 5px 0 5px 5px;
padding: 0;
float: left;
border-top: 2px solid #fff; 
border-right: 2px solid #fff; 
border-bottom: 2px solid #fff; 
border-left: 2px solid #fff;
}
.columna-izquierda-ofertas-box .texto{
width:115px;
margin: 0 0 0 5px;
padding: 0;
float:left;
}
.columna-izquierda-ofertas-box .titulo-oferta{
width:115px;
float:left;
font-family: Arial, Helvetica, sans-serif;
text-align:right;
margin:5px 5px;
}
.columna-izquierda-ofertas-box .texto p{
text-align:right;
margin:0 0 10px 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
line-height:12px;
float:left;
}
.strong{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas-us{
font-family: Arial, Helvetica, sans-serif;
font-weight:bolder;
font-size:13px;
color: #096985;
text-align:right;
margin: 3px 0 0 0;
}
.texto .dia{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #096985;
text-align:left;
margin:10px 0 0 0;
}
.texto .detalle a{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #red;
text-align:right;
margin:8px 0 0 0;
}
/* Fin Todas las Ofertas */

/* Detalle de las  las Ofertas */
.contenido-interior-tema-ofertas-extendido{
width:640px;
margin: 10px auto;
padding: 0;
}
.columna-izquierda-ofertas-extendido{
	width:640px;
	height: auto;
	padding: 0;
	float: left;
	margin: 10px auto;
}
.columna-izquierda-ofertas-extendido p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
margin: 10px 0 0 8px;
}
.box-foto-hotel{
width:150px;
height:135px;
margin: 7px 0 0 10px;
padding: 0;
float: left;
}
.box-detalle{
width:150px;
height:135px;
margin: 7px 0 0 15px;
padding: 0;
float: left;
background:url(elementos/papel-botonera.jpg) no-repeat;
}
.box-detalle p{
margin:10px 0 0 15px;
}
.columna-izquierda-ofertas-link{
margin:10px 10px 10px 290px;
text-align:right;
}
.columna-izquierda-ofertas-link a{
text-align:right;
text-decoration:none;
}
.columna-izquierda-ofertas-link a:hover{
text-decoration:underline;
}

.titulo-columna-izquierda-ofertas-extendido {
height: 20px;
margin: 0;
padding: 0;
clear:left;
}
.titulo-columna-izquierda-ofertas-extendido h1{
width: 640px;
padding: 0;
margin: 0 auto;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#0396a6;
}
.titulo-columna-izquierda-ofertas-extendido h2{
width: 640px;
padding: 0;
margin: 0 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#f06a11;
}
.columna-izquierda-ofertas-box-detalle{
width:250px;
height:135px;
margin: 7px 0 0 7px;
padding: 0;
float: left;
background:url(elementos/papel-fondo-ofertas-detalle.jpg) no-repeat;
}
.columna-izquierda-ofertas-box-detalle p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
}
.columna-izquierda-ofertas-box-detalle a{
font-weight:bolder;
font-size:14px;
color: #096985;
text-decoration:none;
}
.columna-izquierda-ofertas-box-detalle a:hover{
text-decoration:underline;
}
.columna-izquierda-ofertas-box-detalle img{
margin: 5px 0 5px 5px;
padding: 0;
float: left;
border-top: 2px solid #fff; 
border-right: 2px solid #fff; 
border-bottom: 2px solid #fff; 
border-left: 2px solid #fff;
}
.columna-izquierda-ofertas-box-detalle .texto{
width:120px;
margin: 0 0 0 40px;
padding: 0;
float:left;
}
.columna-izquierda-ofertas-box-detalle .titulo-oferta{
width:150px;
float:right;
font-family: Arial, Helvetica, sans-serif;
text-align:right;
margin:3px 5px 3px 0;
}
.columna-izquierda-ofertas-box-detalle .texto p{
text-align:right;
margin:0 0 10px 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
line-height:12px;
float:left;
}
.strong{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas-us{
font-family: Arial, Helvetica, sans-serif;
font-weight:bolder;
font-size:13px;
color: #096985;
text-align:right;
margin: 3px 0 0 0;
}
.texto .dia{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #096985;
text-align:left;
margin:10px 0 0 0;
}

.texto .detalle a{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #red;
text-align:right;
margin:8px 0 0 0;
}

.detalle-tarifas{
margin:50px 20px 20px 0; 
width:550px; 
height:auto;
}
.detalle-tarifas table{
border:0;
border-collapse:collapse;
margin-top:5px;
}
.detalle-tarifas table tr{
border-bottom: 1px solid #d9d9d9;
}

.detalle-mapa{
margin:20px auto; 
width:550px; 
height:auto;
border-top: 2px solid #f06a11; 
border-right: 2px solid #f06a11; 
border-bottom: 2px solid #f06a11; 
border-left: 2px solid #f06a11; 
}
/* Fin Detalle de las Ofertas */


.contenido-interior-tema-ofertas-extendido3{
width:680px;
margin: 10px auto;
padding: 0;
}
.columna-izquierda-ofertas-extendido3{
	width:670px;
	height: auto;
	padding: 0;
	float: left;
	margin: 0 0 20px 2px;
}
.columna-izquierda-ofertas-extendido3 p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
margin: 0 0 0 8px;
}
.columna-izquierda-ofertas-link3{
margin:10px 10px 10px 300px;
text-align:right;
}
.columna-izquierda-ofertas-link3 a{
text-align:right;
text-decoration:none;
}
.columna-izquierda-ofertas-link3 a:hover{
text-decoration:underline;
}

.titulo-columna-izquierda-ofertas-extendido3 {
height: 28px;
margin: 0;
padding: 0;
clear:left;
}
.titulo-columna-izquierda-ofertas-extendido3 h1{
width: 600px;
padding: 0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#0396a6;
}
.columna-izquierda-ofertas-box3{
width:205px;
height:130px;
margin: 0 0 5px 5px;
padding: 0;
float: left;
background:url(elementos/papel-fondo-ofertas.jpg);
}
.columna-izquierda-ofertas-box3 p{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
text-align:justify;
line-height:16px;
}
.columna-izquierda-ofertas-box3 a{
font-weight:bolder;
font-size:14px;
color: #096985;
text-decoration:none;
}
.columna-izquierda-ofertas-box3 a:hover{
text-decoration:underline;
}
.columna-izquierda-ofertas-box3 img{
margin: 5px 0 5px 5px;
padding: 0;
float: left;
border-top: 2px solid #fff; 
border-right: 2px solid #fff; 
border-bottom: 2px solid #fff; 
border-left: 2px solid #fff;
}
.columna-izquierda-ofertas-box3 .texto{
width:115px;
margin: 0 0 0 5px;
padding: 0;
float:left;
}
.columna-izquierda-ofertas-box3 .titulo-oferta{
width:115px;
float:left;
font-family: Arial, Helvetica, sans-serif;
text-align:right;
margin:10px 5px;
}
.columna-izquierda-ofertas-box3 .texto p{
text-align:right;
margin:0 0 10px 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #212121;
line-height:12px;
float:left;
}
.strong{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bolder;
color: #f3580b;
text-align:right;
margin: 0;
}
.texto .valores-ofertas-us{
font-family: Arial, Helvetica, sans-serif;
font-weight:bolder;
font-size:13px;
color: #096985;
text-align:right;
margin: 3px 0 0 0;
}
.texto .dia{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #096985;
text-align:left;

}
.texto .avion{
float: left;
margin: 0;
width: 20px;
height: 20px;
}
.texto .detalle a{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #red;
text-align:right;
margin:8px 0 0 0;
}
/* Fin Todas las Ofertas */

/*Estilo Consulta Telefónica*/

.consulta-telefonica{
color: #F3580B;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
text-decoration: none;
}

/*Estilo Consulta Telefónica*/

/*Estilo Skype-correo*/

.skype-correo{
color: #F3580B;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
}



